: shell to install the pgms in /usr/lib/term/
echo 
echo /usr/lib/term/
chdir ../term
echo 300
cc -c 300.c
strip 300.o
mv -f 300.o /usr/lib/term/300
echo 300S
cc -c 300S.c
strip 300S.o
mv -f 300S.o /usr/lib/term/300S
echo 300X
cc -c 300X.c
strip 300X.o
mv -f 300X.o /usr/lib/term/300X
echo 300s
cc -c 300s.c
strip 300s.o
mv -f 300s.o /usr/lib/term/300s
echo 37
cc -c 37.c
strip 37.o
mv -f 37.o /usr/lib/term/37
echo 450
cc -c 450.c
strip 450.o
mv -f 450.o /usr/lib/term/450
echo 450-12
cc -c 450-12.c
strip 450-12.o
mv -f 450-12.o /usr/lib/term/450-12
echo 450X
cc -c 450X.c
strip 450X.o
mv -f 450X.o /usr/lib/term/450X
echo tn300
cc -c tn300.c
strip tn300.o
mv -f tn300.o /usr/lib/term/tn300
chdir /usr/lib/term
chown bin *
chmod 755 *
